.pagination li
{
	cursor:pointer;
}

[id^=answer-] input[disabled]
{
	background-color: #CCC;
    color: #6F6F6F;
}

.add_answer_error{
	color: red;
	font-weight: bold;
	visibility: hidden;
	padding-bottom: 5px;
}
.navbar-default {
	max-height: 50px;
}
.navbar-brand 
{
	padding: 5px 15px;
}
.navbar-brand > img 
{
	height: 40px;
}

.pagination > li {
	align-content: center;
}